FAQ

At 9:17 PM -0500 1/23/04, Kee Hinckley wrote:
Has anyone built it with the standard install? Or am I going too
have to build my own version of Apache, mod_perl and (I hope not) an
older Perl? I've been running Perl 5.6.1 and my own Apache on
Jaguar for a year or more, but I need to move up. (A quick reply
would greatly be appreciated. Thanks.)
Actually I solved this. I downloaded the matching version of the
source, ran ./configure --site-layout=darwin, and then pointed
Embperl at it for the source (but at /usr/sbin/httpd for the binary).
All was happy.

Recordset on the other hand, is still an open question.
--
Kee Hinckley
http://www.messagefire.com/ Next Generation Spam Defense
http://commons.somewhere.com/buzz/ Writings on Technology and Society

I'm not sure which upsets me more: that people are so unwilling to accept
responsibility for their own actions, or that they are so eager to regulate
everyone else's.

---------------------------------------------------------------------
To unsubscribe, e-mail: embperl-unsubscribe@perl.apache.org
For additional commands, e-mail: embperl-help@perl.apache.org

Search Discussions

Discussion Posts

Previous

Related Discussions

Discussion Navigation
viewthread | post
posts ‹ prev | 2 of 2 | next ›
Discussion Overview
groupembperl @
categoriesmodperl, perl
postedJan 24, '04 at 2:18a
activeJan 24, '04 at 4:32a
posts2
users1
websiteperl.apache.org

1 user in discussion

Kee Hinckley: 2 posts

People

Translate

site design / logo © 2022 Grokbase